Document: xfade-easing
Title: Debian xfade-easing Manual
Author: Raymond Luckhurst 
Abstract: This manual describes xfade-easing FFmpeg filter.
Section: video

Format: text
Files: /usr/share/doc/xfade-easing-doc/README.md.gz

Format: HTML
Index: /usr/share/doc/xfade-easing-doc/index.html
